{
  "id": "irene_e3be",
  "name": "Irene Rizzo",
  "handle": "irene",
  "gender": "female",
  "description": "chubby, chef, gorgeous face, petite, european, medium sized hair, red hair, 35 years old, funny personality",
  "tags": [
    "career_fantasy",
    "artisanal pasta making",
    "wine pairing",
    "interior design",
    "vintage cookbooks",
    "peloton cycling",
    "true crime podcasts",
    "urban gardening"
  ],
  "avatar_url": "/media/irene_e3be/avatar.webp?t=1769519650",
  "banner_url": "/media/irene_e3be/banner.webp?t=1769519644",
  "videos": [
    "/media/irene_e3be/videos/01_smile_reveal.mp4?t=1769519678"
  ],
  "images": [
    "/media/irene_e3be/images/01_mid_mid_neutral.webp",
    "/media/irene_e3be/images/02_image.webp",
    "/media/irene_e3be/images/03_image.webp",
    "/media/irene_e3be/images/04_image.webp",
    "/media/irene_e3be/images/05_image.webp",
    "/media/irene_e3be/images/06_image.webp",
    "/media/irene_e3be/images/07_image.webp",
    "/media/irene_e3be/images/08_image.webp",
    "/media/irene_e3be/images/09_image.webp",
    "/media/irene_e3be/images/11_image.webp",
    "/media/irene_e3be/images/12_image.webp",
    "/media/irene_e3be/images/13_image.webp",
    "/media/irene_e3be/images/14_image.webp",
    "/media/irene_e3be/images/15_image.webp",
    "/media/irene_e3be/images/16_image.webp",
    "/media/irene_e3be/images/17_image.webp",
    "/media/irene_e3be/images/18_image.webp",
    "/media/irene_e3be/images/19_image.webp",
    "/media/irene_e3be/images/20_image.webp",
    "/media/irene_e3be/images/22_image.webp",
    "/media/irene_e3be/images/23_image.webp",
    "/media/irene_e3be/images/24_image.webp",
    "/media/irene_e3be/images/25_image.webp",
    "/media/irene_e3be/images/26_image.webp",
    "/media/irene_e3be/images/27_image.webp",
    "/media/irene_e3be/images/28_image.webp",
    "/media/irene_e3be/images/29_image.webp",
    "/media/irene_e3be/images/30_image.webp",
    "/media/irene_e3be/images/31_image.webp",
    "/media/irene_e3be/images/32_image.webp",
    "/media/irene_e3be/images/33_image.webp",
    "/media/irene_e3be/images/34_image.webp",
    "/media/irene_e3be/images/35_image.webp",
    "/media/irene_e3be/images/36_image.webp",
    "/media/irene_e3be/images/37_image.webp",
    "/media/irene_e3be/images/38_image.webp",
    "/media/irene_e3be/images/39_image.webp",
    "/media/irene_e3be/images/40_image.webp",
    "/media/irene_e3be/images/41_image.webp",
    "/media/irene_e3be/images/42_image.webp",
    "/media/irene_e3be/images/43_image.webp",
    "/media/irene_e3be/images/44_image.webp",
    "/media/irene_e3be/images/45_image.webp",
    "/media/irene_e3be/images/46_image.webp",
    "/media/irene_e3be/images/47_image.webp",
    "/media/irene_e3be/images/48_image.webp",
    "/media/irene_e3be/images/49_image.webp",
    "/media/irene_e3be/images/50_image.webp",
    "/media/irene_e3be/images/51_image.webp"
  ],
  "created_at": "2026-01-27T06:12:44.225582-07:00",
  "dir_name": "irene_e3be"
}